Understanding Society User Support - Support #778

Funding
05/08/2017 02:55 PM - GARY ADAMSON

Status: Closed Start date: 05/08/2017
Priority: Normal % Done: 100%
Assignee: GARY ADAMSON

Category:

Description

We’re considering submitting a research proposal to the ESRC SDAI, with the intention of using the Understanding Society data.
| was wondering if you have any guidance/advice — e.g. is there an associated cost for accessing data when the research is funded?
Any info you can offer at this initial stage would be deeply appreciated.

Warmest regards
Gary

History

#1 - 05/09/2017 09:01 AM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to GARY ADAMSON

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Gary,

Understanding Society data are available via the UK Data Service. https:/discover.ukdataservice.ac.uk/series/?sn=2000053

Information on how to access data in general from the UKDS is available here: https://www.ukdataservice.ac.uk/get-data/how-to-access

As long as the use of the data is not for a commercial purpose, there is no charge. Please see:
https://www.uk rvice.ac. - how-to- harges.

We hope this helps, best wishes, Victoria.
On behalf of the Understanding Society Data User Support Team

#2 - 05/09/2017 11:13 AM - GARY ADAMSON

Victoria
Thanks for the very prompt reply and for all your help

Best wishes
Gary

#3 - 05/17/2017 02:17 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
